<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group
        android:id="@+id/menu1"
        android:checkableBehavior="single">
        <item
            android:id="@+id/home_menu"
            android:icon="@mipmap/home_icon"
            android:title="HOME" />

        <item
            android:id="@+id/mySchedule"
            android:icon="@mipmap/schedule_icon"
            android:title="i-Learn Schedule" />

        <item
            android:id="@+id/myTraining"
            android:icon="@mipmap/my_account"
            android:title="MY LEARNING" />

        <item
            android:id="@+id/assessment"
            android:icon="@mipmap/my_assessment"
            android:title="MY ASSESSMENT" />

        <item
            android:id="@+id/mySalesReport"
            android:icon="@mipmap/target"
            android:title="SET SALES TARGET" />

        <item
            android:id="@+id/myLeaderBoardSales"
            android:icon="@mipmap/leaderboard_icon"
            android:title="MY RANKING" />

        <item
            android:id="@+id/myLeaderBoardAssessment"
            android:icon="@mipmap/team_ranking_icon"
            android:title="TEAM RANKING" />

        <item
            android:id="@+id/mySales"
            android:icon="@mipmap/sales"
            android:title="SALES" />
        <item
            android:id="@+id/myDSE"
            android:icon="@mipmap/my_dse"
            android:title="CERTIFIED DSE" />

        <item
            android:id="@+id/myAssessment"
            android:icon="@mipmap/my_assessment"
            android:title="ASSESSMENT REPORTS" />

        <item
            android:id="@+id/myAnalyticReport"
            android:icon="@mipmap/my_analytic_reports"
            android:title="USER REPORT" />
        <item
            android:id="@+id/myCourseReports"
            android:icon="@mipmap/my_course_completion"
            android:title="COURSE COMPLETION REPORT" />

        <item
            android:id="@+id/myBulletin"
            android:icon="@mipmap/bulletin"
            android:title="BULLETIN" />
        <item
            android:id="@+id/myFeedbackReports"
            android:icon="@mipmap/feed_back"
            android:title="FEEDBACK REPORT"
            android:visible="false" />

        <item
            android:id="@+id/myFaq"
            android:icon="@mipmap/faq"
            android:title="FAQs" />

        <item
            android:id="@+id/rotate"
            android:icon="@mipmap/motor"
            android:title="PRODUCT EXPERIENCE" />
        <item
            android:id="@+id/myTrainingModule"
            android:icon="@mipmap/classroom_training_3"
            android:title="TRAINING" />
        <item
            android:id="@+id/emi_calc"
            android:icon="@drawable/emicalc"
            android:title="EMI CALCULATOR" />
    </group>

</menu>
